@charset "UTF-8";
body {
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 12px;
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	width:350px;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 0px;
	padding-left: 0px;
}
a img {
	border: none;
}
a:link {
	text-decoration: none;
	color:#333;
}
a:visited {
	color:#999;
}
a:hover, a:active, a:focus {
	color:#F90;
	text-decoration: underline;
}



#main_r {
	float: left;
	width: 350px;
	background-image: url(../images/images/main_01.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 10px;
	line-height: 1px;
}
#main_r2 {
	background-image: url(../images/images/main_02.png);
	background-repeat: repeat-y;
	background-position: 0 50%;
	margin-top: 0;
	line-height: 120%;
}
#main_r3 {
	background-image: url(../images/images/main_03.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
#main_r4 {
	float: right;
	width: 360px;
}
.main_h1 {
	font-weight: normal;
	color: #666;
	height: 35px;
}
.main_h2 {
	font-weight: normal;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 150%;
	margin-left: 15px;
	padding-right: 10px;
}
.main_h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #006666;
	font-weight: bold;
	line-height: 80%;
	margin-left: 15px;
}
.main_h4 {
	color: #F90;
	font-weight: bold;
	font-size: 130%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
